@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 550px){	
#newsTitle{
	font-size: 0.9rem;
	}
}


/*-------------------------------
  Visual_area
-------------------------------*/

.visualArea {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position:relative;
}

@media only screen and (max-width: 768px) {
.visualArea {
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	position:relative;
}
}

@media only screen and (max-width: 550px) {
.visualArea {
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	position:relative;
}
}

.mainVisual {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}


picture source{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

picture img{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-radius: 10px;
}

@media only screen and (max-width: 550px) {
	
picture source{
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
}
	
picture img{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-radius: 10px;
}	
}


@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 33%;
	left: 5%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #777777;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #777777;
	font-size: 1.3rem;
	line-height: 2.5rem;
	font-style: italic;
	text-align: center;
}
}


.itemSection {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 4rem 2rem 2rem 2rem;
}

.itemSection h2.section_ti{
	font-size: 1.2rem;
	line-height: 1.4rem;
	margin: 0 auto;
	text-align: center;
}	

@media only screen and  ( max-width : 550px ){
.itemSection {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0.5rem 1rem 0.5rem;
}
	
.itemSection h2.section_ti{
	font-size: 0.9rem;
	line-height: 1.4rem;
	margin: 0 auto;
	text-align: center;
}	
}

h2 .itemSectionTitle{
	text-align: left;
	padding: 2rem;
}

@media only screen and (max-width: 768px){	
h2 .itemSectionTitle{
	text-align: left;
	padding: 0.5rem;
}
}
	
.itemWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: center;
}


.itemCont{
	width: 33%;
	height: auto;
	margin: 0 25px;
	padding: 25px 0;
	z-index: 1;
}


.itemImg{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 15px;
	border-radius: 15px 15px;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}


@media only screen and (max-width: 1279px) {
.itemWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 75px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: space-between;
}

.itemCont{
	width: 33%;
	height: auto;
	margin: 0 15px;
	padding: 25px 10px;
	background-color: #FFFFFF;
	border-radius: 15px;
}		
}

@media only screen and (max-width: 1024px) {

.itemWrap{
	width: 97%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: space-between;
}


.itemCont{
	width: 33%;
	height: auto;
	margin: 25px 10px;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 15px;
	z-index: 1;
}
}


@media only screen and (max-width: 768px) {
.itemWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: flex;
	flex-flow: wrap row;
	justify-content: flex-start;
	text-align: center;
}

.itemCont{
	width: 45%;
	height: auto;
	margin-bottom: 55px;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 20px;
	z-index: 2;
}

.itemImg{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 15px;
	z-index: 1;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}
}


@media only screen and (max-width: 550px) {
.itemWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: wrap row;
	justify-content: space-between;
}

	
.itemCont{
	width: 85%;
	height: auto;
	margin: 0 0.3rem 0 0.3rem;
	margin-bottom: 3rem;
	padding: 15px 0;
	background-color: #FFFFFF;
	border-radius: 20px;
	z-index: 1;
}

.itemImg{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 15px;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}
}

.itemTxt h3{
	font-weight: 300;
}

.itemTxt a h3:hover{
	transition: 0.2s;
} 

.itemTxt .brand{
	font-size: 0.8rem;
	}

@media only screen and (max-width: 550px) {
.itemTxt .brand{
	font-size: 0.5rem;
	line-height: 1.2rem;
	}
}
	
.itemTxt .name_e{
	font-size: 1.5rem;
	line-height: 1.8rem;
	}

.itemTxt .name_j{
	font-size: 0.9rem;
	line-height: 1.8rem;
	}

@media only screen and (max-width: 550px) {
.itemTxt .name_e{
	font-size: 0.7rem;
	line-height: 1.2rem;
	}	
	
.itemTxt .name_j{
	font-size: 0.6rem;
	line-height: 1.2rem;
	}
}


span.offText{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.5rem;
	color: #FF0033;
}

@media only screen and (max-width: 550px){	
span.offText{
	font-size: 0.6rem;
	font-weight: 500;
	line-height: 1rem;
	color: #FF0033;
}
}
/*------詳細リンク-----*/

.shousaiCont{
	width: 95%;
	height: auto;
	float: right;
	padding: 1.2em 0 1.2em 0;
	text-align: right;
	font-size: 0.9rem;
	font-weight: 500;
}

@media only screen and (max-width: 550px) {
.shousaiCont{
	width: 95%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
	font-size: 0.7rem;
}
}

/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


/*------section1~6-----*/

.cont_leftImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_centerImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5rem;
	text-align: center;
}

.cont_centerImg h2,.cont_centerImg p{
	text-align: left;
	display: inline-block;
	color: #FFFFFF;
}

@media only screen and (max-width: 1279px) {
.cont_leftImg{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}
}

@media only screen and (max-width: 1024px) {
.cont_leftImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 3rem;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}
}

@media only screen and (max-width: 768px) {
.cont_leftImg{
	width: 97%;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 97%;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

.cont_centerImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 3rem;
	text-align: center;
}	
}

@media only screen and (max-width: 550px){
.cont_leftImg{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}
	
.cont_centerImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 1rem;
	text-align: center;
}
}


#section01,#section03,#section05{
	background-color: #000000;
	color: #FFFFFF;
}

.sec01_logoCont{
	width: 28%;
	height: auto;
	padding: 3rem;
	margin: 0;
	text-align: center;
}


.sec01_txtCont{
	width: 72%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}


@media only screen and (max-width: 768px) {
.sec01_txtCont{
	width: 90%;
	height: auto;
	padding: 0 0 1rem 0;
	margin: 0;
	position: relative;
}

.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px;
}

.sec01_logoCont{
	width: 90%;
	height: auto;
	padding: 25px;
	margin: 0;
}	
}


@media only screen and (max-width: 550px) {

	
.sec01_txtCont{
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px 0;
}
	
.sec01_txt p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
}	

.sec01_logoCont{
	width: 90%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
}	
}

.sec01_fomula{
	width: 100%;
	height: auto;
	padding: 3rem 0;
	display: table;
}

.sec01_fomula_ti{
	width: 30%;
	height: auto;
	padding: 3rem;
	display: table-cell;
	vertical-align: middle;
}

.sec01_fomula_ti p{
	text-align: center;
}
.sec01_fomula_ti h3{
    font-size: 1.5rem;
	color:rgba(190,47,140,1.00);
	text-align: center;
}

.sec01_fomula_fomula{
	width: 68%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 768px) {
.sec01_fomula{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.sec01_fomula_ti{
	width: 100%;
	height: auto;
	padding: 0;
}

.sec01_fomula_ti p{
	text-align: center;
	font-size: 0.8rem;
}	
	
.sec01_fomula_ti h3{
    font-size: 1rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

.sec01_fomula_fomula{
	width: 100%;
	min-height: 150px;
}
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 1.5rem 3rem 2rem 3rem;
	margin: 0 1.5rem 0 1.5rem;
	text-align: center;
}


.sec_txtCont h2.section_ti,.sec_txtCont p{
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 2.5rem;
	font-weight: 500;
}

@media only screen and (max-width: 768px) {
.sec_txtCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
}

.sec_imgCont{
	width: 95%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 2.5rem;
	font-weight: 500;
}
}

@media only screen and (max-width: 550px) {
.sec_txtCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	text-align: center;
}
	
.sec_txtCont p{
	letter-spacing: 0.25px;
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}	

.sec_imgCont{
	width: 95%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 1rem;
	font-weight: 500;
}
}

#section05{
	height: auto;
	min-height: 85vh;
}


#section05 .titleCont{
	width: 730px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 2rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


#section05 .iconbox{
	width: 40%;
	height: auto;
	padding: 0;
	margin: 0;
}

#section05 .titlebox{
	width: 60%;
	height: auto;
	padding: 0;
	margin: 0;
}

@media only screen and (max-width: 550px) {
#section05 .titleCont{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 1rem 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
#section05 .iconbox{
	width: 100%;
	height: auto;
	padding: 0 0 1rem 0;
	margin: 0;
}

#section05 .titlebox{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
	
#section05 h2 .titlebox .section_ti{
	font-size: 0.8rem;
}	
	
#section05 .cont_centerImg p{
	font-size: 0.8rem;
	line-height: 1.2rem;
	}
}


#section05 .txtCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

@media only screen and (max-width: 1279px) {
.sec05_txtCont{
	width: 63%;
	height: auto;
	padding: 4rem 2rem 0 3rem;
	margin: 0;
}
}

@media only screen and (max-width: 1024px) {
.sec05_txtCont{
	width: 65%;
	height: auto;
	padding: 3rem 2rem 0 3rem;
	margin: 0;
}
}

@media only screen and (max-width: 768px) {
	
#section05{
	height: auto;
}
		
.sec05_txtCont{
	width: 85%;
	height: auto;
	padding: 10rem 0 0 0;
	margin: 0 auto;
}

.sec05_txtCont p{
	letter-spacing: 0.25px;
	font-size: 0.8rem;
	font-weight: 300;
}	
	
}




@media only screen and (max-width: 550px) {
#section05{
	height: auto;
}
	
.sec05_logoCont{
	display: none;
}

.sec05_logo{
	display: none;
}

.sec05_txtCont{
	width: 95%;
	height: auto;
	padding: 12rem 0 0 0;
	margin: 0 auto;
}	

.sec05_txtCont p{
	letter-spacing: 0.25px;
	font-size: 0.8rem;
	line-height: 1.4rem;
	font-weight: 300;
}		
	
}

#section05 .pointBox{
	width: 40%;
	height: auto;
	padding:2px 3px;
	background-color: rgba(190,47,140,1.00);
	border-radius: 50px;
}

h2.pointBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

@media only screen and (max-width: 768px) {
#section05 .pointBox{
	width: 15%;
	height: auto;
}

}


@media only screen and (max-width: 550px) {
#section05 .pointBox{
	width: 33%;
	height: auto;
}


#section05 .txtBox p{
	font-size: 0.8rem;
	font-weight: 300;
	text-align: left;
	line-height: 1.4rem;
}	
}



#newsSection{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 100px 0 100px 10%;
}

#newsArea{
	width: 75%;
	height: auto;
	left: 0;
	padding: 0;
}

@media only screen and (max-width: 550px) {
#newsArea{
	width: 95%;
	height: auto;
	left: 0;
	padding: 0;
}
}

h2 #newsTitle{
	text-align: left;
}



.newsCont{
	width: 100%;
	height: auto;
	border-bottom: dotted 1px #E1E1E1;
	margin: 0;
	padding: 15px 0;
	display: table;
}

.newsContDate{
	width: 12%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

.newsContTxt{
	width: 86%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

.newsContDate p,.newsContTxt p{
	font-size: 1rem;
	font-weight: 300;
}

@media only screen and (max-width: 550px) {
h2 #newsTitle{
	font-size: 0.9rem;
}
	
.newsCont{
	width: 100%;
	height: auto;
	border-bottom: dotted 1px #E1E1E1;
	margin: 0;
	padding: 15px 0;
	display: table;
}

.newsContDate{
	width: 27%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

.newsContTxt{
	width: 72%;
	height: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
}

.newsContDate p,.newsContTxt p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
}
}


#section06{
	background-image: url("../triagebeaute/images/section06_bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

.sec06_txtCont{
	width: 60%;
	height: auto;
	padding: 10em 7em 0 4.5rem;
	float: right
}


@media only screen and (max-width: 1279px) {
#section06{
	background-image: url("../triagebeaute/images/section06_bg.png");
	background-repeat: no-repeat;
	height: 100vh;
}

.sec06_txtCont{
	width: 60%;
	height: auto;
	padding: 5em 5.5em 0 4.5rem;
	float: right
}
}

@media only screen and (max-width: 1024px) {
#section06{
	background-image: url("../triagebeaute/images/section06_bg.png");
	background-repeat: no-repeat;
	height: 100vh;
}

.sec06_txtCont{
	width: 60%;
	height: auto;
	padding: 3rem 5.5rem 0 4.5rem;
	float: right
}
}

@media only screen and (max-width: 768px) {
	
#section06{
	background-image: url("../triagebeaute/images/section06_bg_tab.png");
	background-repeat: no-repeat;
	height: 90vh;
}
	

.sec06_txtCont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 4rem 3rem 0 0;
	
}	
}

@media only screen and (max-width: 550px) {
#section06{
	background-image: url("../triagebeaute/images/section06_bg_sp.png");
	background-repeat: no-repeat;
	height: 90vh;
}
	
.sec06_txtCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 1rem 0 0;
}
	
.sec06_txtCont p{
	font-weight: 300;
	font-size: 0.8rem;
	line-height: 1.4rem;
}	
}

.sec06_txtCont h3 p{
	font-weight: 300;
}


/*-------------------------------
  instagram
-------------------------------*/
.instagramCont{
    width: 100%;
	height: auto;
	padding-top: 125px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
}

@media only screen and (max-width: 550px) {
.instagramCont{
    width: 100%;
	height: auto;
	padding-top: 35px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
}
}

.instaTitle{
	width: 82%;
	margin: 0 auto;
	text-align: left;
}
	
.insta_area{
	    width: 100%;
		height: auto;
		padding: 55px 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}

@media only screen and (max-width: 768px) {
.insta_area{
	    width: 100%;
		height: auto;
		padding: 35px 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}
}

@media only screen and (max-width: 550px) {
.insta_area{
	    width: 100%;
		height: auto;
		padding: 25px 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}
}
	
	.insta_img01,.insta_img04,.insta_img07,.insta_img10,.insta_img13{
		width: auto;
		height: auto;
		margin: 0;
		padding: 15px 0 0 0;
		align-self: center;
	}

	.insta_img02,.insta_img05,.insta_img08,.insta_img11,.insta_img14{
		width: auto;
		height: auto;
		margin: 0;
		padding: 35px 0 0 0;
		align-self: flex-start;
	}	
	
	.insta_img03,.insta_img06,.insta_img09,.insta_img12,.insta_img15{
		width: auto;
		height: auto;
		margin: 0;
		padding: 0 0 35px 0;
		align-self: baseline;
	}